/* ================= WORKSHOPS PAGE ================= */

.workshop-enquiry-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 80px;
}
.workshop-enquiry-wrap .contact-form-panel
{
       width: 760px;
    padding: 50px;
    background-color: var(--cream);
    border-radius: 20px;
}
.contact-form-panel form {
    display: flex;
    flex-wrap: wrap;
    gap: 0 20px;
}
.contact-form-panel .button {
    width: 100%;
}
.workshop-enquiry-info {
    width:calc(100% - (760px + 80px));
}



.workshop-enquiry-info > p {
    margin-bottom: 30px;
}

.workshop-schedule {
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid var(--border-color);
}

.workshop-schedule li {
    display: flex;
    align-items: center;
    margin-bottom:0;
    gap: 24px;
    padding: 17px 0;
    border-top: 1px solid var(--border-color);
}

.workshop-schedule__date {
    flex-shrink: 0;
    width: 160px;
    font-size: 18px;
    font-weight: var(--font-weight-semibold);
    color: var(--theme);
}

.workshop-schedule__title {
    font-size: 16px;
    color: var(--text-color);
}

@media (max-width:1599.98px) {
    .workshop-enquiry-wrap {
        gap: 50px;
    }
    .workshop-enquiry-wrap .contact-form-panel{
        width:700px;
        padding:40px;
    }
    .workshop-enquiry-info {
        width: calc(100% - (700px + 50px));
    }
    .workshop-schedule__title{
        line-height:1.2;
    }
}

@media (max-width: 1439.98px) {
    
    .workshop-enquiry-info {
        width: calc(50% - 25px);
    }

     .workshop-enquiry-wrap {
        gap: 50px;
        align-items:flex-start;
    }
    .workshop-enquiry-wrap .contact-form-panel{
        width:600px;
        padding:30px;
    }
    .workshop-enquiry-info {
        width: calc(100% - (600px + 50px));
    }
    .workshop-schedule__date{
        font-size:16px;
    }
    .workshop-schedule li{
        padding:12px 0;
    }
}

@media (max-width: 1199.98px) {
     .workshop-enquiry-wrap {
        gap:30px;
        align-items:flex-start;
    }
    .workshop-enquiry-wrap .contact-form-panel{
        width:500px;
        padding:30px;
    }
    .workshop-enquiry-info {
        width:calc(100% - (500px + 30px));
    }
    .workshop-schedule li{
        gap:15px;
    }
    .workshop-schedule__date{
        width:120px;
    }
}

@media(max-width:991.98px){
    .workshop-enquiry-wrap {
        gap:30px;
        align-items:flex-start;
    }
    .workshop-enquiry-wrap .contact-form-panel{
        width:100%;
        padding:30px;
    }
    .workshop-enquiry-info {
        width:100%;
    }
}

@media (max-width: 575.98px) {
    .workshop-schedule li {
        flex-wrap: wrap;
        gap: 4px;
    }

    .workshop-schedule__date {
        width: 100%;
    }
     .workshop-enquiry-wrap .contact-form-panel{
        border-radius:10px;
        padding:20px;
    }
}
